/*     1701535 : 맞춤형 컨텐츠      */
.empty__1701535__ {padding:20px 10px;background:#fafafa;}
.empty__1701535__ p {margin:0;padding:0;}
.empty__1701535__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1701535__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1701535__ dd {margin:0;font-size:13px;}
.empty__1701535__ dd ul li {padding-left:15px;}


/*     1702935 : 타이틀 텍스트      */
.title__1702935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:clamp(1.2rem, 2.4vw, 2.4rem);font-weight:800;color:#2c2c2c;letter-spacing:-.03em;line-height:1.4em;font-family:var(--suit);
}
.title__1702935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1702935__.style_top p {padding-top:10px}
.title__1702935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1702935__.style_right p {padding-right:14px}
.title__1702935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1702935__.style_bottom p {padding-bottom:12px}
.title__1702935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1702935__.style_left p {padding-left:14px}
.title__1702935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1702935__.style_circle1 p {padding-left:18px}
.title__1702935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1702935__.style_circle2 p {padding-left:18px}
.title__1702935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__1702935__ p  br {display:none;}
@media all and (min-width:1024px){
.title__1702935__ p br {display:block;}
	.title__1702935__.style_top p:before {width:20px}
	.title__1702935__.style_right p:before {height:20px}
	.title__1702935__.style_bottom p:before {width:20px}
	.title__1702935__.style_left p:before {height:20px}
}

/*     1702945 : 장문 텍스트      */
.textarea__1702945__ p {
	display:block;margin:0;padding:0;
	font-size:clamp(1rem, 1.1vw, 1.1rem);font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; margin-top:1em;
}

@media all and (min-width:1024px){
}

/*     1702955 : 공백      */
.solid_line__1702955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1702955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1702955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1702955__ {height:30px}
}

/*     1699575 : 이미지      */
.img__1699575__ {max-width:100%}
.img__1699575__ * {box-sizing:border-box}
.img__1699575__ a {display:block;vertical-align:top}
.img__1699575__ img {width:px;vertical-align:top}

